curl --request POST \
--url https://api.trysynch.com/PlaidWebhook/UpdateItem \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"webhook_type": "<string>",
"webhook_code": "<string>",
"item_id": "<string>",
"environment": "<string>",
"error": {
"display_message": "<string>",
"error_code": "<string>",
"error_code_reason": "<string>",
"error_message": "<string>",
"error_type": "<string>",
"status": 123
}
}
'curl --request POST \
--url https://api.trysynch.com/PlaidWebhook/UpdateItem \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"webhook_type": "<string>",
"webhook_code": "<string>",
"item_id": "<string>",
"environment": "<string>",
"error": {
"display_message": "<string>",
"error_code": "<string>",
"error_code_reason": "<string>",
"error_message": "<string>",
"error_type": "<string>",
"status": 123
}
}
'JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
OK
Was this page helpful?